-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dynarmic
Binary: libdynarmic6, libdynarmic-dev
Architecture: any-amd64 any-arm64
Version: 6.4.5+ds-1
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Homepage: https://github.com/merryhime/dynarmic
Description: ARM dynamic recompiler
 Dynarmic is a dynamic recompiler for the ARMv6K, ARMv7A architecture, with
 partial ARMv8 support.
 .
 In the pursuit of speed, some behavior not commonly depended upon is elided.
 Therefore this emulator does not match spec.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/dynarmic
Vcs-Git: https://salsa.debian.org/debian/dynarmic.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++
Build-Depends: catch2, cmake (>= 3.12), debhelper-compat (= 13), libboost-dev, libfmt-dev, libxbyak-dev [any-amd64], libzydis-dev (>= 4.0.0) [any-amd64], llvm-dev, pkg-config, robin-map-dev, zlib1g-dev | libz-dev
Package-List:
 libdynarmic-dev deb libdevel optional arch=any-amd64,any-arm64
 libdynarmic6 deb libs optional arch=any-amd64,any-arm64
Checksums-Sha1:
 6ac03f27065f969a274cce6d1400c3cd1da5405d 440000 dynarmic_6.4.5+ds.orig.tar.xz
 73c09209f364f082ff4be4d5806dfbbf7618ca4a 6952 dynarmic_6.4.5+ds-1.debian.tar.xz
Checksums-Sha256:
 a59dac239c397cdba61e31a0cfdace33c13f778649a318c02791536ac3855fc7 440000 dynarmic_6.4.5+ds.orig.tar.xz
 c66364366f25fd3c169c5b6bea4a737bfefc671bd00dfff10df6cc8397d7aec7 6952 dynarmic_6.4.5+ds-1.debian.tar.xz
Files:
 9439e8422aac2c34397bbef583ac5f36 440000 dynarmic_6.4.5+ds.orig.tar.xz
 7973efc6dbc623ff1f541856ba043c59 6952 dynarmic_6.4.5+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iHUEARYIAB0WIQS6VuNIvZRFHt7JcAdKkgiiRVB3pwUCY+A5jgAKCRBKkgiiRVB3
p+NZAP40PRRKbY9X611UZp0BUc29yiRDwYL2VpMAgqKzS8tUUQD/dMWNg6NmnK0k
JrpS8o6Rel7yxHxhZwAjbOVg9QdQUwI=
=o7Z3
-----END PGP SIGNATURE-----
